td.menu				{font-weight: bold; font-size:12px; white-space: nowrap; padding-bottom:3px;}

a.productIntro			{font-size: 8pt; color: #888888;}
a.productIntroSub		{font-size: 7.5pt; color: #888888;}
a.navigationArrows, .navigationArrows {font-size: 10pt;}

a				{color:#000000; text-decoration: none;}
a:hover				{color:#F6941D; text-decoration: none;}

input.search			{color:#999999; font-family: Helvetica, Tahoma, Arial, sans-serif; font-size: 10px; font-weight: bold; width: 95px; border: 0px;}

a.topmenu			{color:#999999; text-decoration: none; font-size: 10px; font-weight: bold; cursor: pointer;}
a.topmenu:hover			{color:#000000; text-decoration: none; font-size: 10px; font-weight: bold;}
a.topmenuActive			{color:#000000; text-decoration: none; font-size: 10px; font-weight: bold;}

a.grey				{color:#666666;}
a.grey:hover			{color:#F6941D;}


.loginBox			{position: absolute; text-align: left; background-color: #FFFFFF; border: 1px solid #000000; width: 300px; padding: 10px; top: -33px; left: 654px;}
.loginBoxClose			{position: absolute; text-align: right; cursor: pointer; top: 5px; left: 301px;}

h1				{font-size: 11pt; font-weight: normal; line-height: 13pt; margin: 0px 0px 5px 0px;}
h2				{font-size: 10pt; font-weight: normal; line-height: 11pt; margin: 0px 0px 5px 0px;}
h3				{font-size: 10pt; font-weight: normal; line-height: 11pt; margin: 0px 0px 0px 0px;}
h4				{font-size: 9pt; font-weight: normal; line-height: 10pt; margin: 0px 0px 0px 0px;}
h5				{font-size: 8pt; font-weight: bold; line-height: 9pt; margin: 0px 0px 0px 0px;}

.productInfobox			{font-size: 8pt;}
.subpageBottomArray		{float: left; width: 30%;}
.subpageBottomArraySpacer	{float: left; width: 4%;}

.addressHead			{font-size: 13px; font-weight: bold;}
.addressMain			{font-size: 10px; font-weight: 300;display:block; line-height: 13px;}
td.categories			{padding: 15px 0px 0px 19px; cursor: pointer; text-align: left; width: 139px; font-size: 10px; font-weight: bold; color: #999999;}


td.submenuParent		{font-size: 8.5pt;}
td.submenuChild			{font-size: 7pt;}

.fabricThumb			{float:left;margin:0px 7px 7px 0px; cursor: pointer; text-align: center;}
.fabricThumbStyle		{border:1px solid #D1D1D1;width:49px;height:49px;}
.fabricInfo			{border:1px solid #D1D1D1;width:70px;height:70px;}

input.contact,
textarea.contact		{font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif; color: #666666; border: 1px solid rgb(132,130,132); width: 250px; margin-top: 2px;}
input.contactbutton		{font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif; font-size: 10pt; background-color: #FFFFFF; color: #666666; border: 1px solid rgb(132,130,132); text-align: center; padding:0px 2px;}

.twoCols			{column-count:2; -moz-column-count:2; -webkit-column-count:2;}

.imageFadeVisible	{
				opacity: 1.0;               /* CSS3 */
				-moz-opacity: 1.0;          /* Older versions of Firefox */
				-khtml-opacity: 1.0;        /* Older versions of Safari */
				filter: alpha(opacity=100); /* Internet Explorer */
			}

.imageFadeInvisible	{
				opacity: 0;               /* CSS3 */
				-moz-opacity: 0;          /* Older versions of Firefox */
				-khtml-opacity: 0;        /* Older versions of Safari */
				filter: alpha(opacity=0); /* Internet Explorer */
			}